<template>
  <g>
    <defs>
      <path
        id="arrow-course@1x-a"
        d="M16.7016058,8.01712801 C16.8101905,7.97095693 16.9367302,8.02140311 16.982045,8.12913564 C17.005985,8.18300191 17.005985,8.24370833 16.982045,8.29842962 L12.8806205,17.8703795 C12.8335956,17.9789671 12.7079109,18.0294132 12.5993262,17.9823871 C12.5437513,17.9584466 12.5001464,17.9114205 12.4813365,17.8541341 L11.1475398,13.8526401 L7.147005,12.5188088 C7.03500028,12.4811879 6.97344044,12.3606301 7.01106034,12.2486224 C7.03072529,12.1904811 7.07433018,12.14431 7.12990504,12.1195144 L16.7016058,8.01712801 Z"
      />
    </defs>
    <g fill="none" fill-rule="evenodd">
      <rect
        width="24"
        height="24"
        fill="#E3E3E3"
        fill-opacity=".01"
        style="mix-blend-mode:color-burn"
      />
      <use fill="currentColor" transform="rotate(-45 12 13)" xlink:href="#arrow-course@1x-a" />
    </g>
  </g>
</template>
